const express = require('express')
const { getSetting } = require('../../../controllers/application/settings/settingsController')
const router = express.Router()
router.get('/:key', getSetting)

module.exports = router
